/* Keynote 1 Importer */
"A duplicate ID was found: \\U201C%@.\\U201D The first instance was used." = "A duplicate ID was found: “%@.” The first instance was used.";

/* Keynote 1 Importer */
"An image fill couldn\\U2019t be used because the image couldn\\U2019t be found." = "An image fill couldn’t be used because the image couldn’t be found.";

/* Keynote 1 Importer */
"An orphaned chart legend was not imported." = "An orphaned chart legend was not imported.";

/* Keynote 1 Importer */
"Couldn\\U2019t import file because it is corrupt." = "Couldn’t import file because it is corrupt.";

/* Keynote 1 Importer */
"Couldn\\U2019t import the chart format: %@." = "Couldn’t import the chart format: %@.";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D has an incorrect value for the required attribute \\U201C%@.\\U201D" = "Couldn’t import the document because “%1$@” has an incorrect value for the required attribute “%2$@.”";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D is missing the required attribute \\U201C%@.\\U201D" = "Couldn’t import the document because “%1$@” is missing the required attribute “%2$@.”";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D is missing the required child \\U201C%@.\\U201D" = "Couldn’t import the document because “%1$@” is missing the required child “%2$@.”";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because the file format couldn\\U2019t be read." = "Couldn’t import the document because the file format couldn’t be read.";

/* Keynote 1 Importer */
"The default chart geometry is invalid. Using Keynote 2 defaults instead." = "The default chart geometry is invalid. Using Keynote 2 defaults instead.";

/* Keynote 1 Importer */
"The document can\\U2019t be imported because it was created by an unknown version (\\U201C%@\\U201D) of Keynote." = "The document can’t be imported because it was created by an unknown version (“%@”) of Keynote.";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an incorrect value for the attribute \\U201C%@.\\U201D The default value was used instead." = "The element “%1$@” has an incorrect value for the attribute “%2$@.” The default value was used instead.";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an unknown attribute, \\U201C%@,\\U201D which was ignored." = "The element “%1$@” has an unknown attribute, “%2$@,” which was ignored.";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an unknown child, \\U201C%@,\\U201D which was ignored." = "The element “%1$@” has an unknown child, “%2$@,” which was ignored.";

/* Keynote 1 Importer */
"The error %@ occurred while reading the file\\U2019s XML data." = "The error %@ occurred while reading the file’s XML data.";

/* Keynote 1 Importer */
"The file is missing the root XML document \\U201C%@.\\U201D" = "The file is missing the root XML document “%@.”";

/* Keynote 1 Importer */
"The tab stops aren\\U2019t in the required format." = "The tab stops aren’t in the required format.";

/* Keynote 1 Importer */
"This document uses an older file format and may not import correctly. If there are problems with this document, open the original document in Keynote 1.1.1 and try saving it again." = "This document uses an older file format and may not import correctly. If there are problems with this document, open the original document in Keynote 1.1.1 and try saving it again.";

/* Keynote 1 Importer */
"XML entity \\U201C%@\\U201D isn\\U2019t supported and was removed. (Supported entities: \\U201C&lt;\\U201D, \\U201C&gt;\\U201D, and \\U201C&amp;\\U201D.)" = "XML entity “%@” isn’t supported and was removed. (Supported entities: “&lt;”, “&gt;”, and “&amp;”.)";

